/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.sys.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 意见反馈Entity
 * @author 朱明月
 * @version 2017-04-21
 */
public class Suggestion extends DataEntity<Suggestion> {
	
	private static final long serialVersionUID = 1L;
	private String content;		// 内容
	private String status;		// 状态
	
	public Suggestion() {
		super();
	}

	public Suggestion(String id){
		super(id);
	}

	@ExcelField(title="内容", align=2, sort=1)
	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}
	
	@ExcelField(title="状态", align=2, sort=2)
	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}
	
}